langcode: en
status: true
dependencies: {  }
name: 3_2_660x440
label: '3:2 (660x440)'
effects:
  999ea818-dfac-4e71-906c-84b6a3734969:
    uuid: 999ea818-dfac-4e71-906c-84b6a3734969
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 440
      anchor: center-center
  bb88c114-750f-4ea7-9afd-9b5cce8a2019:
    uuid: bb88c114-750f-4ea7-9afd-9b5cce8a2019
    id: image_convert
    weight: 2
    data:
      extension: webp
